Perbaikan Rebate - REBATE #17363

Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI Mei 2024

21/05/2024 12:56 PM - Elizabeth B.

Status: Closed Start date: 21/05/2024
Priority: Urgent Due date: 22/05/2024
Assignee: Gunduk K. % Done: 0%
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI MEI 2024

terlampir diattachfile.
1. UPDATE REBATE C363 KARYAWAN KE C457 KLIEN

Terima kasih,
Gaby

History

#1 - 24/07/2024 04:15 PM - Steffania S.
- Status changed from Request to Approved
- Assignee changed from Steffania S. to Gunduk K.

#2 - 24/07/2024 05:18 PM - Gunduk K.
- Status changed from Approved to QC FINISHED

#3 - 24/07/2024 05:20 PM - Elizabeth B.
- Status changed from QC FINISHED to Closed
